<?xml version="1.0" encoding="UTF-16"?>
<HelpMenu countScreens="9" pic0="data/menu/surfaces/helppage0.dds" pic1="data/menu/surfaces/helppage1.dds" pic2="data/menu/surfaces/helppage2.dds" pic3="data/menu/surfaces/helppage3.dds" pic4="data/menu/surfaces/helppage4.dds" pic5="data/menu/surfaces/helppage5.dds" pic6="data/menu/surfaces/helppage6.dds" pic7="data/menu/surfaces/helppage7.dds" pic8="data/menu/custom/help_credits.dds" MaxSpace="250" SpaceSpeed="12.0" SpeedAppear="15.0" SpeedDisappear="20.0" ScaleSpeedAppear="15.0" ScaleSpeedDisappear="15.0" MaxScale="120">
	<Panel position_X="400" position_Y="685" size_X="256" size_Y="512" deep="2" namePicture="data/menu/surfaces/panel_main.dds"/>
	<List position_X="400" position_Y="300" size_X="512" size_Y="512" deep="2" namePicture="data/menu/surfaces/background2.dds"/>
	<Sheets position_X="400" position_Y="375" size_X="256" size_Y="512" deep="3"/>
	<PrevButton deep="3" namePicDisabled="data/menu/buttons/button_dis.dds" namePicNormal="data/menu/buttons/button.dds" namePicHover="data/menu/buttons/button_a.dds" namePicPressed="data/menu/buttons/button_p.dds" namePicDisabledLeft="data/menu/buttons/button_l_dis.dds" namePicNormalLeft="data/menu/buttons/button_l.dds" namePicHoverLeft="data/menu/buttons/button_l_a.dds" namePicPressedLeft="data/menu/buttons/button_l_p.dds" namePicDisabledRight="data/menu/buttons/button_r_dis.dds" namePicNormalRight="data/menu/buttons/button_r.dds" namePicHoverRight="data/menu/buttons/button_r_a.dds" namePicPressedRight="data/menu/buttons/button_r_p.dds" nameFontDisabled="data/menu/fonts/button_font_dis.dds" nameFontNormal="data/menu/fonts/button_font.dds" nameFontHover="data/menu/fonts/button_font_hover.dds" nameFontPressed="data/menu/fonts/button_font_pressed.dds">
		<Text position_X="335" position_Y="555" deep="4" nameFontParam="data/menu/fonts/button_font.ufpt" wstrText="&lt;"/>
		<PictureLeft deep="3"/>
		<PictureRight deep="3"/>
	</PrevButton>
	<NextButton deep="3" namePicDisabled="data/menu/buttons/button_dis.dds" namePicNormal="data/menu/buttons/button.dds" namePicHover="data/menu/buttons/button_a.dds" namePicPressed="data/menu/buttons/button_p.dds" namePicDisabledLeft="data/menu/buttons/button_l_dis.dds" namePicNormalLeft="data/menu/buttons/button_l.dds" namePicHoverLeft="data/menu/buttons/button_l_a.dds" namePicPressedLeft="data/menu/buttons/button_l_p.dds" namePicDisabledRight="data/menu/buttons/button_r_dis.dds" namePicNormalRight="data/menu/buttons/button_r.dds" namePicHoverRight="data/menu/buttons/button_r_a.dds" namePicPressedRight="data/menu/buttons/button_r_p.dds" nameFontDisabled="data/menu/fonts/button_font_dis.dds" nameFontNormal="data/menu/fonts/button_font.dds" nameFontHover="data/menu/fonts/button_font_hover.dds" nameFontPressed="data/menu/fonts/button_font_pressed.dds">
		<Text position_X="465" position_Y="555" deep="4" nameFontParam="data/menu/fonts/button_font.ufpt" wstrText="&gt;"/>
		<PictureLeft deep="3"/>
		<PictureRight deep="3"/>
	</NextButton>
	<OkButton deep="3" namePicDisabled="data/menu/buttons/button_dis.dds" namePicNormal="data/menu/buttons/button.dds" namePicHover="data/menu/buttons/button_a.dds" namePicPressed="data/menu/buttons/button_p.dds" namePicDisabledLeft="data/menu/buttons/button_l_dis.dds" namePicNormalLeft="data/menu/buttons/button_l.dds" namePicHoverLeft="data/menu/buttons/button_l_a.dds" namePicPressedLeft="data/menu/buttons/button_l_p.dds" namePicDisabledRight="data/menu/buttons/button_r_dis.dds" namePicNormalRight="data/menu/buttons/button_r.dds" namePicHoverRight="data/menu/buttons/button_r_a.dds" namePicPressedRight="data/menu/buttons/button_r_p.dds" nameFontDisabled="data/menu/fonts/button_font_dis.dds" nameFontNormal="data/menu/fonts/button_font.dds" nameFontHover="data/menu/fonts/button_font_hover.dds" nameFontPressed="data/menu/fonts/button_font_pressed.dds">
		<Text position_X="400" position_Y="555" deep="4" nameFontParam="data/menu/fonts/button_font.ufpt" wstrText="ok"/>
		<PictureLeft deep="3"/>
		<PictureRight deep="3"/>
	</OkButton>
</HelpMenu>
